@charset "UTF-8";

/*
======== table of content. ===============

summary:ワイヤーフレーム要素

- body
- header
- nav#globalMenu
- section#content
- promotion
- div#main
	- promo-content
	- promo-content mini
 - grid_2
	- grod_1
- aside#jhospital
- footer#globalfoot

==========================================
*/

/*----------------------------------------
body
------------------------------------------*/
.win7 body.en {
	font-family:'メイリオ', Meiryo, Arial, Helvetica, sans-serif;
}

/*----------------------------------------
div#wrapper
------------------------------------------*/
#wrapper {
	/*overflow-x:hidden;*/
}

/*----------------------------------------
header
------------------------------------------*/
/* 聖路加国際病院ロゴ */
header h1#englogo {
	left:11px;
	top:28px;
}

header h1#englogo a {
	width:276px;
	padding-top:24px;
	background-image:url(../images/logo_text_eng.png);
}

/* 検索フォーム */
#globalSearch,
#cse-search-box {
	position:absolute;
	top:25px;
	right:70px;
}

/* Choose Language 20130819 Add */
.en #cse-search-box.withlanguage { right:25px; }

input#q {
	width:112px;
	height:15px;
}

.en #cse-search-box.withlanguage input#q { width:195px; }

/* 検索ボタン */
.en input.btglobalSearch {
	width:52px;
	background-image:url(../images/bt_globalsearch.gif);
}

input.btglobalSearch:hover {
	background-position:0 -19px;
}

/*-----
ヘッダファンクションメニューはnav.css
-----*/

/*----------------------------------------
nav#globalMenu
------------------------------------------*/
nav#globalMenu {
	position:relative;
	top:93px;
	height:34px;
}

/*-----
グローバルメニューはnav.css
-----*/

/*----------------------------------------
section#content
------------------------------------------*/
section#content {
	padding-bottom:60px;
}

/*----------------------------------------
promotion
------------------------------------------*/
#promotion_inner { margin-bottom:25px; }
#find-home #promotion_inner { position:relative; width:1000px; height:230px; }
#find-home #promotion_inner p#see_patient_guide { position:absolute; right:33px; top:101px; width:142px; height:28px; overflow:hidden; }
#find-home #promotion_inner p#see_patient_guide a { width:142px; padding-top:28px; background-image:url(../../find-a-physician/images/bt_see_patient_guide.gif); }
#find-home #promotion_inner p#see_patient_guide a:hover { background-position:0 -28px; }

#promotion {
	position:relative;
	height:230px;
	margin-bottom:25px;
	background:#e3c6a2 url(../../../global/images/bg_promotion.gif) repeat-x;
}

#promotion .featureNaviArea {
	position:absolute;
	top:17px;
	left:29px;
	width:343px;
	height:189px;
}

.featureNaviArea h1 {
	width:342px;
	height:21px;
	margin-bottom:6px;
	padding-top:15px;
	padding-bottom:16px;
	background:transparent url(../../../global/images/bg_h1_promotion.png) no-repeat;
}

/* 閉じるボタン */
#promotion .featureNaviArea li.close {
	position:absolute;
	top:-122px;
	*top:-134px;
	left:887px;
	z-index:9000;
}

#promotion .featureNaviArea li.close a {
	width:18px;
	padding-top:18px;
	background:transparent url(../../../global/images/bt_close.gif) no-repeat;
	box-shadow:1px 1px 3px #999;
	-webkit-box-shadow:1px 1px 3px #999;
	-moz-box-shadow:1px 1px 3px #999;
	behavior:url(/global/scripts/PIE.htc);
}

#promotion .featureNaviArea li.close a:hover {
	background-position:0 -18px;
}

#promotion .featureNaviArea li.close a.current {
	display:none;
}

#promotion .featureArea {
	position:absolute;
	top:0;
	left:400px;
	width:600px;
	height:230px;
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:500;
}

#promotion .featureArea .feature-content {
	position:relative;
	min-height:224px;
	margin:2px 2px 2px 0;
	border:1px solid #b18555;
	background:#fff url(../../../global/images/bg_feature-content.jpg) no-repeat;
	z-index:0;
}

.featureArea section.panels {
	position:absolute;
	display:none;
}

/*---------------------------------------
div#main
------------------------------------------*/
#main {
	margin-bottom:20px;	
	padding:0 25px;
}

#page-main { font-size:14px; }

/*----------------------------------------
promo-content
------------------------------------------*/
.promo-content {
	position:relative;
	height:293px;
	margin-bottom:33px;
	padding:0 18px 0 30px;
	_padding-left:20px;
	background:transparent url(../../../global/images/bg_promo-content.gif) repeat;
	border:1px solid #c0a065;
}

/* グローバルメニュープロモコンテント */
#guide-home .promo-content,
#about-home .promo-content,
#medical-home .promo-content,
#jobs-home .promo-content {
	height:237px;
}

.promo-scroll {
	position:relative; 
	width:885px;
	_width:890px;
	height:237px; 
	overflow:hidden;
}

.promo-scroll .scroll-items {
	width:20000em; 
	position:absolute; 
}

.scroll-panels {
	float:left;
}

/*-----
前の記事、次の記事、詳しくはこちらボタンはnav.css
-----*/

.promo-content section,
.clonedpanel section {
	position:relative;
	width:198px;
	height:215px;
	float:left;
	margin:10px 12px 10px 10px;
	background-color:#fff;
	border:1px solid #9c6e37;
	overflow:hidden;
}

.promo-content section h2 {
	min-height:18px;
	padding:5px 0;
	background:#997533 url(../../../global/images/bg_h2_promo-content.gif) no-repeat;
	border-bottom:1px solid #9c6e37;
	font-weight:bold;
	text-align:center;
}

#content .promo-content section h2,
#content .promo-content section h2 a {
	color:#fff;
}

.promo-content section .content-inner {
	padding:4px 9px;
}

.promo-content section .content-inner * {
	color:#333;
}

.promo-content section img {
	width:198px;
	height:91px;
	margin-bottom:-5px;
	border-bottom:1px solid #9c6e37;
}

.promo-content section p {
	line-height:1.4;
}

.promo-content section .content-inner img {
	width:auto;
	height:auto;
	margin-top:2px;
	margin-bottom:0;
}

/* マウスオーバー */
.promo-content section.bl-hover {
	border-color:#774913;
	-webkit-box-shadow:0 0 10px rgba(119,73,19,0.35);
	-moz-box-shadow:0 0 10px rgba(119,73,19,0.35);
	box-shadow:0 0 10px rgba(119,73,19,0.35);
	behavior:url(/global/scripts/PIE.htc);
}

.promo-content section.bl-hover h2 {
	background-position:0 -28px;
	background-color:#82580b;
}

.promo-content section.bl-hover h3,
.promo-content section.bl-hover p,
#content .promo-content section.bl-hover h3 a,
#content .promo-content section.bl-hover p a {
	color:#000;
}

.promo-content section.bl-hover img,
.promo-content section.bl-hover .content-inner img {
	border-color:#774913;
}

/* 診療科一覧 */
#unit-all {
}

#unit-all ul {
	height:91px;
}

#unit-all li.loading {
	margin:0;
	border:none;
}

#unit-all li {
	position:relative;
	display:none;
	width:198px;
	height:91px;
	border-bottom:1px solid #9c6e37;
}

#unit-all li img {
	position:absolute;
	clip:rect(0 198px 91px 0);
	-ms-interpolation-mode:bicubic;
}

#unit-all li span {
	position:absolute;
	bottom:0;
	_bottom:-1px;
	display:block;
	width:184px;
	min-height:10px;
	padding:2px 10px 2px 4px;
	background-color:rgba(255,255,255,0.6);
	filter:alpha(opacity=70);
	background:#fff\9;
	color:#7e5521;
	font-weight:bold;
	text-align:right;
}

/*
.promo-content section.bl-hover .content-inner img {
	-webkit-box-shadow:0 0 3px rgba(119,73,19,0.35);
	-moz-box-shadow:0 0 3px rgba(119,73,19,0.35);
	box-shadow:0 0 3px rgba(119,73,19,0.35);
}
*/

/*----------------------------------------
promo-content mini
------------------------------------------*/
#guide-home .promo-content.mini,
#about-home .promo-content.mini,
#jobs-home .promo-content.mini {
	height:222px;
	padding-left:29px;
	_padding-left:18px;
}

.promo-scroll-mini {
	position:relative; 
	width:890px;
	_width:900px;
	height:222px;
	overflow:hidden; 	
}

.promo-scroll-mini .scroll-items {
	width:20000em; 
	position:absolute; 
}

.promo-content.mini section {
	width:158px;
	height:200px;
	margin-right:8px;
	overflow:hidden;
}

.promo-content.mini section h2 {
	background-image:url(../../../global/images/bg_h2_promo-content-mini.gif);
}

.promo-content.mini section p {
	line-height:1.3;
}

.promo-content .promo-scroll-mini .content-inner img {
	width:138px;
	height:70px;	
	padding:0;
	border:1px solid #774913;
}

/*----------------------------------------
grid_2
------------------------------------------*/
#main .grid_2 {
	position:relative;
	width:460px;
	margin-bottom:38px;
}

#main .grid_3 {
	position:relative;
	width:300px;
	margin-bottom:30px;
}

.seepatient { float:right; width:119px; height:18px; margin-top:-24px; margin-right:8px; overflow:hidden; }
.seepatient a { width:119px; padding-top:18px; background-image:url(../../find-a-physician/images/bt_see_patient_guide_mini.gif); }
.seepatient a:hover { background-position:0 -18px; }

#find-home #main .grid_3 {
	width:309px;
	margin-bottom:0;
}

#find-home #main .grid_3.ml309 { margin-left:309px; }
#find-home #main .grid_3.ml154 { margin-left:154px; }

#main .grid_3.comingsoon a { display:block; cursor:default; }

#main .grid_3.fl { margin-right:25px; }

/* タイトル */
.grid_2 .title {
	height:18px;
	padding:6px 6px 6px 9px;
	background:transparent url(../../../global/images/bg_title-grid_2.jpg) no-repeat;
}

.grid_3 .title {
	height:18px;
	padding:8px 6px 4px 9px;
	background:transparent url(../images/bg_title-grid_3.jpg) no-repeat;
}

.grid_3 .border_index.heightEqual { min-height:46px; }
.mac .grid_3 .border_index.heightEqual { min-height:38px; }
.grid_3.heightEquql-small { min-height:85px; }
.mac .grid_3.heightEquql-small { min-height:80px; }

.iphone .grid_3.heightEquql-small,
.ipad .grid_3.heightEquql-small { min-height:85px; }

/* さらに詳しく */
.grid_3 .title li.more-detail {
	margin-top:-2px;
}

.en .grid_2 .title img.icon,
.en .grid_2 .title span.size { display:none!important; }

.en .grid_2 .border_index,
.en .grid_3 .border_index,
.en .grid_3.comingsoon .border_index { padding:15px; border:1px solid #ecdcc6; border-top:none; }


#find-home #main h1 {
	min-height:22px;
	padding:6px 10px 3px 10px;
	background:transparent url(/global/images/bg_wide_h1_understair.jpg) no-repeat;
	font-size:18px;
	line-height:1.1;
	text-shadow:#fff 0 1px 0;
}

#find-home.en .set { clear:both; margin-bottom:20px; padding:10px 10px 0 10px; border:1px solid #e1e1e1; color:#9d7551; font-size:12px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #fff9f3));
background:-webkit-linear-gradient(top, #ffffff 0%, #fff9f3 100%);
background:   -moz-linear-gradient(top, #ffffff 0%, #fff9f3 100%);
background:        linear-gradient(to bottom, #ffffff 0%, #fff9f3 100%); }

#find-home.en .grid_3 .border_index { margin-bottom:10px; padding:10px; border:none; }

#find-home.en .grid_3 .border_index h2 { font-size:13px; margin-bottom:10px; color:#9d7551; line-height:1.2; font-weight:bold; text-shadow: 0px 2px 3px #fff; }
.win7 #find-home.en .grid_3 .border_index h2 { font-size:12px; }

#find-home.en .grid_3 .border_index h2 a { color:#9d7551; }
#find-home.en .grid_3.bl-hover .border_index h2 a,
#find-home.en .grid_3 .border_index h2 a:hover { color:#00734c; }

#find-home.en .grid_3 h2 { padding-bottom:2px; }
#find-home.en .grid_3 a h2 { display:block; padding-right:22px; background:url(/global/images/icon_arrow_square.gif) no-repeat 100% 0; }
#find-home.en .grid_3 a:hover h2 { background-image:url(/global/images/icon_arrow_square_hover.gif); }

#find-home.en .grid_3 .border_index h2.first-line { min-height:35px; }

#find-home.en #main .grid_3.fl { margin-right:0; }
#find-home.en #main .grid_3.fl:nth-child(3n+1) { clear:both; float:left; }

#find-home.en .grid_3 .border_index img { max-width:120px; height:auto; padding:1px; background-color:#fff; border:1px solid #dcc3a0; }
#find-home.en .grid_3.bl-hover .border_index img { border-color:#00734c; }

#find-home.en .grid_3 .border_index p { float:right; width:150px; color:#333; font-size:10px; line-height:1.3; text-shadow: 0px 2px 3px #fff; }
#find-home.en .grid_3.bl-hover { -webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none; }
#find-home.en .grid_3.bl-hover .border_index { border:none; -webkit-box-shadow:inset 0px 0px 3px 0 rgba(119, 73, 19, 0.5);
-moz-box-shadow:inset 0px 0px 3px 0 rgba(119, 73, 19, 0.5);
box-shadow:inset 0px 0px 3px 0 rgba(119, 73, 19, 0.5); }

#find-home.en .grid_3.bl-hover .border_index p { color:#666; }


.en .grid_2 .border_index,
.en .grid_3 .border_index,
.en #main .grid_2.smallLink,
.en #main .grid_1.smallLink { color:#874b06; line-height:1.5; font-size:14px; font-weight:bold; /* font-family:"Myriad Pro", arial, Helvetica, san-serif; */ }

/* Biggerlink */
.en .grid_2.bl-hover,
.en .grid_3.bl-hover {
	border-color:#774913;
	-webkit-box-shadow:0 0 5px rgba(119,73,19,0.35);
	-moz-box-shadow:0 0 5px rgba(119,73,19,0.35);
	box-shadow:0 0 5px rgba(119,73,19,0.35);
}
.en .grid_2.bl-hover .border_index,
.en .grid_3.bl-hover .border_index { color:#5e3708; text-shadow:#fff 0 1px 0;
background:#fff;
background:-moz-linear-gradient(top, #fffbf6 0%, #ffffff 100%); /* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffbf6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background:-webkit-linear-gradient(top, #fffbf6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top, #fffbf6 0%,#ffffff 100%); /* Opera 11.10+ */
background:-ms-linear-gradient(top, #fffbf6 0%,#ffffff 100%); /* IE10+ */
background:linear-gradient(to bottom, #fffbf6 0%,#ffffff 100%);
}

.en #main .grid_2.smallLink { width:438px; }
.en #main .grid_3.smallLink { width:260px; }

.en #main .grid_1.smallLink,
.en #main .grid_2.smallLink,
.en #main .grid_3.smallLink { border-top:1px solid #e2e0dd; border-bottom:1px solid #e2e0dd; background:url(../images/bg_pattern_thingrey.gif) repeat; }

.en #main .grid_2.smallLink { padding:10px; }

.en #main .grid_3.smallLink {padding:10px 20px; }

.en #main .grid_1.smallLink#toChlink { padding-left:0; border-top:1px solid #e2e0dd; border-bottom:1px solid #e2e0dd; }

.en #main .grid_1.smallLink { padding-left:200px; border:none; }

.en #main .grid_2.smallLink.for-patientslink { padding-top:10px; }
.en #main .grid_2.smallLink li { float:left; margin-right:10px; margin-bottom:10px; border:1px solid #b18555; font-size:12px; }

.en #main .grid_2.smallLink li:last-child,
.en #main .grid_2.smallLink li.last { margin-right:0; }

.win7 .en #main .grid_2.smallLink li { font-size:11px; }

.en #main .grid_2.smallLink li a { display:inline-block; width:110px; padding:2px 14px 2px 7px; background:#ededed url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 5px; color:#774913; border:1px solid #fff;
background:url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 4px, -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); /* FF3.6+ */
background:url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 4px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background:url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 4px, -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background:url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 4px, -o-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
background:url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 4px, -ms-linear-gradient(top, #ededed 0%,#ffffff 100%); /* IE10+ */
background:url(../../../global/images/bt_arrow_brown.png) no-repeat 96% 4px, linear-gradient(to bottom, #ededed 0%,#ffffff 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); */ /* IE6-9 */
}

.en #main .grid_2.smallLink li a:hover { color:#fff;
background: #b07a15 url(../../../global/images/bt_arrow_white.png) no-repeat 96% 5px; /* Old browsers */
background:url(../../../global/images/bt_arrow_white.png) no-repeat 96% 4px, -moz-linear-gradient(top,  #b07a15 0%, #7a5325 100%); /* FF3.6+ */
background:url(../../../global/images/bt_arrow_white.png) no-repeat 96% 4px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b07a15), color-stop(100%,#7a5325)); /* Chrome,Safari4+ */
background:url(../../../global/images/bt_arrow_white.png) no-repeat 96% 4px, -webkit-linear-gradient(top,  #b07a15 0%,#7a5325 100%); /* Chrome10+,Safari5.1+ */
background:url(../../../global/images/bt_arrow_white.png) no-repeat 96% 4px, -o-linear-gradient(top,  #b07a15 0%,#7a5325 100%); /* Opera 11.10+ */
background:url(../../../global/images/bt_arrow_white.png) no-repeat 96% 4px, -ms-linear-gradient(top,  #b07a15 0%,#7a5325 100%); /* IE10+ */
background:url(../../../global/images/bt_arrow_white.png) no-repeat 96% 4px, linear-gradient(to bottom,  #b07a15 0%,#7a5325 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b07a15', endColorstr='#7a5325',GradientType=0 ); */ /* IE6-9 */
}

/* 医療連携サイトマップタイトル */
.grid_2 .title.sitemap {
	height:14px;
	margin-bottom:8px;
	padding:6px 0;
	background:transparent url(../../../global/images/bg_title-sitemap-grid_2.gif) no-repeat;	
}

.grid_2 .title.sitemap h2 {
	display:block;
	float:none;
	width:300px;
	margin:0 auto;
	text-align:center;
}

.title h2,
.title ul,
.title li {
	display:inline-block;
}

.title h2 {
	float:left;
	margin-top:1px;
}

.grid_2 h3 {
	margin-bottom:4px;
	color:#774913;
	font-weight:bold;
}

.title ul {
	float:right;
}

.title li {
	float:left;
}

/*-----
一覧、RSSボタンはnav.css
-----*/

/* お知らせ記事 */
ul.information {
}

ul.information li {
	clear:both;
	width:430px;
	padding:10px 15px;
	border-bottom:1px solid #e8e8e8;
}

ul.information li.bl-hover {
	cursor:pointer;
}

/* お知らせの偶数行に背景をつける */
ul.information li.odd {
	*margin-top:-2px;
	background-color:#f8f6f3;
}

/* お知らせの最期の行ボーダー無し */
ul.information li.last {
	border:none;
}

/* リンク色 */
ul.information a {
	display:block;
}

ul.information a p.date {
	color:#874b06;
}

ul.information a p.subhead {
	color:#4d4d4d;
}

/* マウスオーバー */
ul.information li.bl-hover a p {
	color:#00734c !important;
}

/* 日付、見出し */
ul.information p.date {
	float:left;
	width:100px;
}

ul.information p.subhead {
	float:right;
	width:330px;
}

.grid_2 .fl img {
	padding:1px;
	border:1px solid #774913;	
}

.googleNaviArea {
	width:436px;
	/*
	position:absolute;
	bottom:0;
	*/
	margin-top:16px;
	padding:8px 12px;
	background-color:#f8f6f3;	
}

/* Googleマップで見る。路線検索ボタン */
.googleNaviArea li a {
	padding-top:18px;
	background-image:url(../../../global/images/bt_googlenavi.png);
}

/* Googleマップで見る */
.googleNaviArea li.view-gmap {
	float:left;
}

.googleNaviArea li.view-gmap a {
	width:118px;
	background-position:0 0;
}

.googleNaviArea li.view-gmap a:hover {
	background-position:0 -18px;
}

/* 路線検索 */
.googleNaviArea li.reseach-transit {
	float:left;
}

.googleNaviArea li.reseach-transit a {
	width:77px;
	margin-left:10px;
	_margin-left:5px;
	background-position:-128px 0;
}

.googleNaviArea li.reseach-transit a:hover {
	background-position:-128px -18px;
}

/* 印刷用マップ */
.googleNaviArea li.print-map a {
	width:118px;
	margin-top:4px;
	padding-top:21px;
	background-image:url(../../../global/images/bt_mapforprint.png);
}

.googleNaviArea li.print-map a:hover {
	background-position:0 -21px;
}

/* マウスオーバー */
ul.pickup li.bl-hover a h3,
ul.pickup li.bl-hover a p.more {
	color:#00734c;
}

.grid_2 ul.pickup li.bl-hover img {
	border-color:#00734c;
}

/*----------------------------------------
grid_1
------------------------------------------*/
section.grid_1 {
	clear:both;
	position:relative;
	margin-bottom:33px;
}

/* タイトル */
.grid_1 .title {
	position:relative;
	height:18px;
	margin-bottom:2px;
	padding:6px;
	background:transparent url(../../../global/images/bg_title-grid_1.jpg) no-repeat;
}

.grid_1 .title h2 {
	display:block;
	float:none;
	width:300px;
	margin:0 auto;
	text-align:center;
}

.grid_1 .title ul {
	position:absolute;
	top:6px;
	right:0;
	_left:910px;
}

/* サイトマップタイトル */
.grid_1 #title-sitemap.title {
	height:14px;
	margin-bottom:8px;
	margin-left:1px;
	padding:6px 0;
	background:transparent url(../../../global/images/bg_title-sitemap-grid_1.gif) no-repeat;
}

/* サイトマップ共通アイテム */
.grid_1 .sitemapGrid {
	margin-bottom:50px;
}

.grid_1 .sitemapGrid section {
	float:left;
	border-left:1px solid #c1a065;
}

.grid_1 .sitemapGrid section.first {
	padding-left:0;
	border-left:none;
}

.grid_1 .sitemapGrid section h2 {
	padding:4px 0;
	border-bottom:double 3px #c1a065;
	font-weight:bold;
	text-align:center;
}

#content .grid_1 .sitemapGrid section h2,
#content .grid_1 .sitemapGrid section h2 a {
	color:#774913;	
}

#content .grid_1 .sitemapGrid section h2 a:hover {
	color:#00734c;	
}

.grid_1 .sitemapGrid section h2 a {
	display:block;
}

.grid_1 .sitemapGrid section h2 a:hover {
	background:transparent url(../../../global/images/bt_arrow_green.png) no-repeat 5px 2px;
	_background-image:url(../../../global/images/bt_arrow_green.gif);
	_background-position:5px 2px;
}

.grid_1 .sitemapGrid section ul {
	padding:8px 0;
}

.grid_1 .sitemapGrid section ul li {
	margin-bottom:10px;
	line-height:1.3;
	_line-height:0;
}

.grid_1 .sitemapGrid section ul li a {
	display:block;
	padding-left:14px;
	_line-height:normal;
}

.grid_1 .sitemapGrid section ul li a:hover {
	background:transparent url(../../../global/images/bt_arrow_green.png) no-repeat 5px 1px;
	_background-image:url(../../../global/images/bt_arrow_green.gif);
	_background-position:5px 0;
}

/*----------------------------------------
aside#jhospital
------------------------------------------*/
aside#jhospital {
	clear:both;
	padding:6px 0 6px 24px;
	background-color:#f2f1ed;
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}

#jhospital li {
	float:left;
	margin-right:24px;
}

#jhospital li a {
	color:#333;
}

#jhospital li a:hover {
	color:#00734c;
}

/*----------------------------------------
footer#globalfoot
------------------------------------------*/
footer#globalfoot {
	clear:both;	
	position:absolute;
	*position:static;
	width:1000px;
	bottom:0;
	/* IE6 */
	_bottom:-1px;
	height:60px;
	background:transparent url(../../../global/images/bg_footer.jpg) no-repeat;
}

/* ページトップへ */
#topagetop {
	position:relative;
	text-align:right;
}

#topagetop p {
	padding-top:7px;
	padding-right:25px;
}

#topagetop a {
	height:16px;
	display:inline-block;
	padding:4px 24px 0 0;
	background:transparent url(../../../global/images/bt_topagetop.gif) no-repeat right top;
	color:#333;
}

#topagetop a:hover {
	background-position:100% -36px;
	color:#00734c;
}

#globalfoot * {
	line-height:1;
}

#globalfoot ul a {
	color:#fff;
}

#globalfoot ul,
#globalfoot p.copyright {
	height:8px;
	padding-top:10px;
	padding-bottom:8px;
}

/* フッタ左 */
#globalfoot ul {
	padding-left:25px;
}

#globalfoot ul,
#globalfoot li {
	float:left;
}

#globalfoot li a {
	padding-left:8px;
	padding-right:8px;
	background:transparent url(../../../global/images/bg_footer_divide.png) no-repeat 0 1px;
}

#globalfoot li.first a {
	padding-left:0;
	background-image:none;
}

#globalfoot li a:hover {
	color:#1bd198;
}

/* コピーライト */
#globalfoot p.copyright {
	float:right;
	padding-right:25px;
	display:inline;
}

#globalfoot p.copyright small {
	display:block;
	float:left;
	width:342px;
	height:0;
	margin-top:1px;
	padding-top:12px;
	background:transparent url(../../../global/images/bg_footer_copyright.png) no-repeat;
	overflow:hidden;
}
